Join travelblock.io! Join travelblock.io!

Разработчики Electrum утверждают, что устранили критическую ошибку

Кошелек Electrum был небезопасен два года.

В коде кошелька Electrum с 2016 года, начиная с обновления 2.6, была  уязвимость которая позволяла злоумышленнику похитить средства из кошелька, если тот запускался с браузером без пароля.

Из кошелька Electrum могли украсть все деньги, до 8 января

Несмотря на то, что разработчиков кошелька предупреждали о проблеме, они не обращали на это внимания. Первым, кто обнаружил баг, был пользователь GitHub с никнеймом jsmad, который сообщил об уязвимости в ноябре 2017 года.

електрум

Патч, который, как утверждают разработчики, устраняет проблему, был выпущен 7 января. Разработчики также говорят, что в новой версии кошелька, выпущенной 8 января, уязвимость отсутствует совсем. Видимо, пользователи сами должны позаботиться об обновлении кошелька.

Об инцидентах, связанных с уязвимой версией кошелька Electrum не сообщалось.

Автор: Evgenij Novožilov, Аналитик Freedman Club Crypto News

Изображение от Fotolia

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

comments powered by HyperComments

Поделиться новостью с друзьми!

Evgenij Novožilov

Аналитик, публицист Freedman Club Crypto News. Черногория

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: